Impossible d'installer Zonealarm

Résolu/Fermé
Messages postés
59
Date d'inscription
jeudi 27 novembre 2008
Statut
Membre
Dernière intervention
8 août 2021
-
Messages postés
59
Date d'inscription
jeudi 27 novembre 2008
Statut
Membre
Dernière intervention
8 août 2021
-
Bonjour,

Je viens de réinstaller Vista sur mon portable. Je souhaite réinstaller la version gratuite de Zonealarm. J'ai téléchargé le fichier d'installation sur le site https://www.zonealarm.com/fr/ Lorsque j'exécute le fichier d'installation un message indique "Votre ordinateur exécute une version de Windows incompatible avec ce logiciel" sans autre précision.
Même résultat avec d'autres versions téléchargées sur d'autres serveurs (dont celle de CCM indiquée compatible Vista) ainsi qu'avec une ancienne version que j'avais en réserve et qui avait été installée sur la même machine sous Vista.

J'ai vérifié que j'ai bien les droits d'administrateur.

"Exécuter en tant qu'administrateur" provoque la même erreur.

J'ai essayé de désactiver le pare-feu Windows ainsi que l'antivirus Avast Gratuit : toujours la même erreur.

D'avance merci à qui aurait une petite idée sur la question, voire la solution.

Cordialement,

2 réponses

Messages postés
31492
Date d'inscription
dimanche 18 janvier 2009
Statut
Contributeur
Dernière intervention
29 janvier 2022
4 387
Salut,

Installe Comodo 5.10

Sur Vista, c'est le meilleur.

http://www.oldversion.fr/windows/comodo-internet-security/

Installe le pare feu seulement et ensuite, tu ira désactiver tout dans les paramètres de Defense+ manuellement.

Désactive la recherche de mises a jour.

Met le niveau de sécurité pare feu a personnalisé.

Ensuite, quand tu a ton premier avertissement, choisis plus d'options.
Messages postés
59
Date d'inscription
jeudi 27 novembre 2008
Statut
Membre
Dernière intervention
8 août 2021
1
Bonjour,

Merci à Fabul pour sa réponse ultra rapide.

En fait je ne pouvais pas installer ZoneAlarm parce que les mises à jour après la réinstallation de Vista n'étaient pas terminées au moment de l'installation et notamment les services packs requis par ZoneAlarm.

Le problème est donc maintenant résolu.

Cordialement,